Subject: Re: Outstanding issues H1663611
From: "Joanne Irwin" <[email-masked]>
To: "Wendy Skyba" <[email-masked]>
Date: Tue, 24 Aug 2010 08:27:26 -0400

Wendy,

I am interested to know why you chose to tell Karen I had lodged hundreds of complaints - which is a huge exaggeration!  The reasons I called were all necessary, i.e. alarms ringing for unknown reasons, unable to get out the door, water tank leaking, defective smoke detector that needed replacement (after ringing for hours); defective breaker switch that needed replacing (with a full load of laundry on Friday afternoon of a long weekend); leaking in our locker rooms, lights almost off in elevator, etc.  This would be in addition to the necessary defective issues in my own unit.  I never called unless it was an important issue and you are aware of that.

The only time I asked for Karen's help (which was ignored then refused) was when I knew it was an issue big enough to be beyond your control.

My intention was good in trying to help other residents as well as myself - why was it made into such a huge issue full of lies and exaggerations?

----- Original Message ----- 
  From: Wendy Skyba 
  To: Joanne Irwin 
  Cc: Tina Stewart 
  Sent: Tuesday, August 24, 2010 8:06 AM
  Subject: Re: Outstanding issues H1663611

  Hi Joanne, 
  I don't see these items on your PDI or 30-day lists. Please be sure to report these new issues on your Year-End Form.
  Regards,
  Wendy
    ----- Original Message ----- 
    From: Joanne Irwin 
    To: Wendy Skyba 
    Sent: Monday, August 23, 2010 5:01 PM
    Subject: Re: Outstanding issues

    Hi Wendy,

    They have been here and did do some work but since then, the seam on the counter top is splitting as well as a chip in the cupboard door.

    Thanks, Joanne
      ----- Original Message ----- 
      From: Wendy Skyba 
      To: Joanne Irwin 
      Sent: Monday, August 23, 2010 12:20 PM
      Subject: Re: Outstanding issues

      Hi Joanne,
      Normac tells me they did service your home. Can you tell me which items they completed, if any, so I can follow up with them? Didn't they install the glass in your corner upper cabinet? 
      Let me know what's left to do.
      Regards,
      Wendy
        ----- Original Message ----- 
        From: Joanne Irwin 
        To: B-Wendy Skyba-Pratt 
        Sent: Friday, August 20, 2010 12:47 PM
        Subject: Outstanding issues

        Wendy,

        The outstanding issues I have in my home are: Nomac Kitchens to do some repairs - I've written twice about this previously; and the rails on my balcony need to be touched up - THESE ARE NOT NEW COMPLAINTS BUT OUTSTANDING ISSUES.